<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180acee2e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>2006_sapp</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>DEPARTMENT OF THE INTERIOR AND RELATED AGENCIES APPROPRIATIONS FOR FISCAL YEAR 2006</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-109shrg99866</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg99866/html/CHRG-109shrg99866.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg99866/pdf/CHRG-109shrg99866.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2005-03-03</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>360 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/2:S.HRG.109-288/PT.1</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-109shrg99866</identifier>
    <identifier type="local">P0b002ee180acee2e</identifier>
    <identifier type="ILS system id">001017815</identifier>
    <identifier type="former package identifier">f:99866.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-12</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-109shrg99866</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-109shrg99866</accessId>
         <type>AP</type>
         <chamber>SENATE</chamber>
         <congress>109</congress>
         <session>1</session>
         <number>288</number>
         <heldDate>2005-03-03</heldDate>
         <heldDate>2005-03-10</heldDate>
         <preferredCitation>S. Hrg. 109-288</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DEPARTMENT OF THE INTERIOR AND RELATED AGENCIES APPROPRIATIONS FOR FISCAL YEAR 2006</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-109shrg99866</accessId>
         <agency>
                                                            
                        
              <name>Department of the Interior</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>DEPARTMENT OF AGRICULTURE</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>DEPARTMENT OF THE INTERIOR</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>DEPARTMENT OF THE INTERIOR AND RELATED AGENCIES APPROPRIATIONS FOR</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>Department of Agriculture</name>
                                                        
                    
        </agency>
         <agency>
                                                            
                        
              <name>Department of the Interior</name>
                                                        
                    
        </agency>
         <heading>Part 1</heading>
         <partNumber>1</partNumber>
         <fiscalyear>2006</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>99-866</jacketId>
         <congCommittee authorityId="ssap00" chamber="S" congress="109" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Appropriations</name>
                                                            
                        
              <name type="authority-short">Appropriations</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="A000109" chamber="S" congress="109" party="R" role="COMMMEMBER" state="CO">
                                                            
                        
              <name type="parsed">WAYNE ALLARD of Colorado</name>
                                                            
                        
              <name type="authority-fnf">Wayne Allard</name>
                                                            
                        
              <name type="authority-lnf">Allard, Wayne</name>
                                                            
                        
              <name type="authority-other">A. Wayne Allard</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000382" chamber="S" congress="109" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ROBERT F. BENNETT of Utah</name>
                                                            
                        
              <name type="authority-fnf">Robert F. Bennett</name>
                                                            
                        
              <name type="authority-lnf">Bennett, Robert F.</name>
                                                            
                        
              <name type="authority-other">Robert Bennett</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000611" chamber="S" congress="109" party="R" role="COMMMEMBER" state="MO">
                                                            
                        
              <name type="parsed">CHRISTOPHER S. BOND of Missouri</name>
                                                            
                        
              <name type="authority-fnf">Christopher S. Bond</name>
                                                            
                        
              <name type="authority-lnf">Bond, Christopher S.</name>
                                                            
                        
              <name type="authority-other">Christopher Bond</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000953" chamber="S" congress="109" party="R" role="COMMMEMBER" state="KS">
                                                            
                        
              <name type="parsed">SAM BROWNBACK of Kansas</name>
                                                            
                        
              <name type="authority-fnf">Sam Brownback</name>
                                                            
                        
              <name type="authority-lnf">Brownback, Sam</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001126" chamber="S" congress="109" party="R" role="COMMMEMBER" state="MT">
                                                            
                        
              <name type="parsed">CONRAD BURNS of Montana</name>
                                                            
                        
              <name type="authority-fnf">Conrad R. Burns</name>
                                                            
                        
              <name type="authority-lnf">Burns, Conrad R.</name>
                                                            
                        
              <name type="authority-other">Conrad Burns</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="109" party="D" role="COMMMEMBER" state="WV">
                                                            
                        
              <name type="parsed">ROBERT C. BYRD of West Virginia</name>
                                                            
                        
              <name type="authority-fnf">Robert C. Byrd</name>
                                                            
                        
              <name type="authority-lnf">Byrd, Robert C.</name>
                                                            
                        
              <name type="authority-other">Robert Carlyle Byrd</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000567" chamber="S" congress="109" party="R" role="COMMMEMBER" state="MS">
                                                            
                        
              <name type="parsed">THAD COCHRAN of Mississippi</name>
                                                            
                        
              <name type="authority-fnf">Thad Cochran</name>
                                                            
                        
              <name type="authority-lnf">Cochran, Thad</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000858" chamber="S" congress="109" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">LARRY CRAIG of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Larry E. Craig</name>
                                                            
                        
              <name type="authority-lnf">Craig, Larry E.</name>
                                                            
                        
              <name type="authority-other">Larry Edwin Craig</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000294" chamber="S" congress="109" party="R" role="COMMMEMBER" state="OH">
                                                            
                        
              <name type="parsed">MIKE DeWINE of Ohio</name>
                                                            
                        
              <name type="authority-fnf">Mike DeWine</name>
                                                            
                        
              <name type="authority-lnf">DeWine, Mike</name>
                                                            
                        
              <name type="authority-other">Michael Dewine</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000407" chamber="S" congress="109" party="R" role="COMMMEMBER" state="NM">
                                                            
                        
              <name type="parsed">PETE V. DOMENICI of New Mexico</name>
                                                            
                        
              <name type="authority-fnf">Pete V. Domenici</name>
                                                            
                        
              <name type="authority-lnf">Domenici, Pete V.</name>
                                                            
                        
              <name type="authority-other">Pete Vichi Domenici</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000432" chamber="S" congress="109" party="D" role="COMMMEMBER" state="ND">
                                                            
                        
              <name type="parsed">BYRON L. DORGAN of North Dakota</name>
                                                            
                        
              <name type="authority-fnf">Byron L. Dorgan</name>
                                                            
                        
              <name type="authority-lnf">Dorgan, Byron L.</name>
                                                            
                        
              <name type="authority-other">Byron Leslie Dorgan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000563" chamber="S" congress="109" party="D" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">RICHARD J. DURBIN of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Richard J. Durbin</name>
                                                            
                        
              <name type="authority-lnf">Durbin, Richard J.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Durbin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000062" chamber="S" congress="109" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">DIANNE FEINSTEIN of California</name>
                                                            
                        
              <name type="authority-fnf">Dianne Feinstein</name>
                                                            
                        
              <name type="authority-lnf">Feinstein, Dianne</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000445" chamber="S" congress="109" party="R" role="COMMMEMBER" state="NH">
                                                            
                        
              <name type="parsed">JUDD GREGG of New Hampshire</name>
                                                            
                        
              <name type="authority-fnf">Judd Gregg</name>
                                                            
                        
              <name type="authority-lnf">Gregg, Judd</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000206" chamber="S" congress="109" party="D" role="COMMMEMBER" state="IA">
                                                            
                        
              <name type="parsed">TOM HARKIN of Iowa</name>
                                                            
                        
              <name type="authority-fnf">Tom Harkin</name>
                                                            
                        
              <name type="authority-lnf">Harkin, Tom</name>
                                                            
                        
              <name type="authority-other">Thomas Richard Harkin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H001016" chamber="S" congress="109" party="R" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">KAY BAILEY HUTCHISON of Texas</name>
                                                            
                        
              <name type="authority-fnf">Kay Bailey Hutchison</name>
                                                            
                        
              <name type="authority-lnf">Hutchison, Kay Bailey</name>
                                                            
                        
              <name type="authority-other">Kay Hutchison</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="I000025" chamber="S" congress="109" party="D" role="COMMMEMBER" state="HI">
                                                            
                        
              <name type="parsed">DANIEL K. INOUYE of Hawaii</name>
                                                            
                        
              <name type="authority-fnf">Daniel K. Inouye</name>
                                                            
                        
              <name type="authority-lnf">Inouye, Daniel K.</name>
                                                            
                        
              <name type="authority-other">Daniel Ken Inouye</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="J000177" chamber="S" congress="109" party="D" role="COMMMEMBER" state="SD">
                                                            
                        
              <name type="parsed">TIM JOHNSON of South Dakota</name>
                                                            
                        
              <name type="authority-fnf">Tim Johnson</name>
                                                            
                        
              <name type="authority-lnf">Johnson, Tim</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000305" chamber="S" congress="109" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">HERB KOHL of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Herb Kohl</name>
                                                            
                        
              <name type="authority-lnf">Kohl, Herb</name>
                                                            
                        
              <name type="authority-other">Herbert Kohl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000174" chamber="S" congress="109" party="D" role="COMMMEMBER" state="VT">
                                                            
                        
              <name type="parsed">PATRICK J. LEAHY of Vermont</name>
                                                            
                        
              <name type="authority-fnf">Patrick J. Leahy</name>
                                                            
                        
              <name type="authority-lnf">Leahy, Patrick J.</name>
                                                            
                        
              <name type="authority-other">Mr. Patrick Leahy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000550" chamber="S" congress="109" party="D" role="COMMMEMBER" state="LA">
                                                            
                        
              <name type="parsed">MARY L. LANDRIEU of Louisiana</name>
                                                            
                        
              <name type="authority-fnf">Mary L. Landrieu</name>
                                                            
                        
              <name type="authority-lnf">Landrieu, Mary L.</name>
                                                            
                        
              <name type="authority-other">Mrs. Mary Landrieu</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000355" chamber="S" congress="109" party="R" role="COMMMEMBER" state="KY">
                                                            
                        
              <name type="parsed">MITCH McCONNELL of Kentucky</name>
                                                            
                        
              <name type="authority-fnf">Mitch McConnell</name>
                                                            
                        
              <name type="authority-lnf">McConnell, Mitch</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M000702" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MD">
                                                            
                        
              <name type="parsed">BARBARA A. MIKULSKI of Maryland</name>
                                                            
                        
              <name type="authority-fnf">Barbara A. Mikulski</name>
                                                            
                        
              <name type="authority-lnf">Mikulski, Barbara A.</name>
                                                            
                        
              <name type="authority-other">Barbara Ann Mikulski</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="M001111" chamber="S" congress="109" party="D" role="COMMMEMBER" state="WA">
                                                            
                        
              <name type="parsed">PATTY MURRAY of Washington</name>
                                                            
                        
              <name type="authority-fnf">Patty Murray</name>
                                                            
                        
              <name type="authority-lnf">Murray, Patty</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="R000146" chamber="S" congress="109" party="D" role="COMMMEMBER" state="NV">
                                                            
                        
              <name type="parsed">HARRY REID of Nevada</name>
                                                            
                        
              <name type="authority-fnf">Harry Reid</name>
                                                            
                        
              <name type="authority-lnf">Reid, Harry</name>
                                                            
                        
              <name type="authority-other">Harry M. Reid</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000320" chamber="S" congress="109" party="R" role="COMMMEMBER" state="AL">
                                                            
                        
              <name type="parsed">RICHARD C. SHELBY of Alabama</name>
                                                            
                        
              <name type="authority-fnf">Richard C. Shelby</name>
                                                            
                        
              <name type="authority-lnf">Shelby, Richard C.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Shelby</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000709" chamber="S" congress="109" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">ARLEN SPECTER of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Arlen Specter</name>
                                                            
                        
              <name type="authority-lnf">Specter, Arlen</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000888" chamber="S" congress="109" party="R" role="COMMMEMBER" state="AK">
                                                            
                        
              <name type="parsed">TED STEVENS of Alaska</name>
                                                            
                        
              <name type="authority-fnf">Ted Stevens</name>
                                                            
                        
              <name type="authority-lnf">Stevens, Ted</name>
                                                            
                        
              <name type="authority-other">Theodore Stevens</name>
                                                        
                    
        </congMember>
         <law congress="88" isPrivate="false" number="578"></law>
         <law congress="90" isPrivate="false" number="543"></law>
         <law congress="92" isPrivate="false" number="500"></law>
         <law congress="93" isPrivate="false" number="320"></law>
         <law congress="93" isPrivate="false" number="638"></law>
         <law congress="95" isPrivate="false" number="248"></law>
         <law congress="98" isPrivate="false" number="569"></law>
         <law congress="99" isPrivate="false" number="498"></law>
         <law congress="101" isPrivate="false" number="630"></law>
         <law congress="102" isPrivate="false" number="573"></law>
         <law congress="106" isPrivate="false" number="148"></law>
         <law congress="106" isPrivate="false" number="260"></law>
         <law congress="106" isPrivate="false" number="283"></law>
         <law congress="106" isPrivate="false" number="291"></law>
         <law congress="106" isPrivate="false" number="382"></law>
         <law congress="106" isPrivate="false" number="392"></law>
         <law congress="106" isPrivate="false" number="482"></law>
         <law congress="106" isPrivate="false" number="545"></law>
         <law congress="107" isPrivate="false" number="282"></law>
         <law congress="107" isPrivate="false" number="354"></law>
         <law congress="107" isPrivate="false" number="375"></law>
         <law congress="108" isPrivate="false" number="7"></law>
         <law congress="108" isPrivate="false" number="108"></law>
         <law congress="108" isPrivate="false" number="148"></law>
         <law congress="108" isPrivate="false" number="191"></law>
         <law congress="108" isPrivate="false" number="278"></law>
         <law congress="108" isPrivate="false" number="307"></law>
         <law congress="108" isPrivate="false" number="360"></law>
         <law congress="108" isPrivate="false" number="387"></law>
         <law congress="108" isPrivate="false" number="430"></law>
         <law congress="108" isPrivate="false" number="447"></law>
         <USCode title="18">
                                                            
                        
              <section number="1001"></section>
                                                        
                    
        </USCode>
         <USCode title="25">
                                                            
                        
              <section number="13"></section>
                                                            
                        
              <section number="3111"></section>
                                                        
                    
        </USCode>
         <USCode title="33">
                                                            
                        
              <section detail="(c)" number="1268"></section>
                                                        
                    
        </USCode>
         <USCode title="42">
                                                            
                        
              <section detail="(e)" number="300j-1"></section>
                                                        
                    
        </USCode>
         <statuteAtLarge volume="7">
                                                            
                        
              <pages pages="491"></pages>
                                                            
                        
              <pages pages="536"></pages>
                                                            
                        
              <pages pages="591"></pages>
                                                        
                    
        </statuteAtLarge>
         <statuteAtLarge volume="10">
                                                            
                        
              <pages pages="1109"></pages>
                                                        
                    
        </statuteAtLarge>
         <statuteAtLarge volume="82">
                                                            
                        
              <pages pages="919"></pages>
                                                        
                    
        </statuteAtLarge>
         <statuteAtLarge volume="92">
                                                            
                        
              <pages pages="159"></pages>
                                                        
                    
        </statuteAtLarge>
         <statuteAtLarge volume="117">
                                                            
                        
              <pages pages="239"></pages>
                                                        
                    
        </statuteAtLarge>
         <bill congress="109" context="BODY" number="6" type="HR"></bill>
         <bill congress="109" context="COVER" number="2361" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Wayne Allard</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher S. Bond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Brownback</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Conrad R. Burns</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thad Cochran</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry E. Craig</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike DeWine</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete V. Domenici</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Byron L. Dorgan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard J. Durbin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dianne Feinstein</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judd Gregg</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Harkin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kay Bailey Hutchison</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Inouye</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Johnson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Herb Kohl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Leahy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mary L. Landrieu</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mitch McConnell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barbara A. Mikulski</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patty Murray</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harry Reid</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard C. Shelby</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Arlen Specter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Stevens</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 6 (109th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 6</identifier>
         <extension>
              <congress>109</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2361 (109th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2361</identifier>
         <extension>
              <congress>109</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 1001</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 1001</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 25 Section 13</partNumber>
              <partNumber>Title 25 Section 3111</partNumber>
        </titleInfo>
         <identifier type="USC citation">25 U.S.C. 13</identifier>
         <identifier type="USC citation">25 U.S.C. 3111</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 33 Section 1268(c)</partNumber>
        </titleInfo>
         <identifier type="USC citation">33 U.S.C. 1268(c)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 42 Section 300j-1(e)</partNumber>
        </titleInfo>
         <identifier type="USC citation">42 U.S.C. 300j-1(e)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 7 Page 491</partNumber>
              <partNumber>Volume 7 Page 536</partNumber>
              <partNumber>Volume 7 Page 591</partNumber>
        </titleInfo>
         <identifier type="Statute citation">7 Stat. 491</identifier>
         <identifier type="Statute citation">7 Stat. 536</identifier>
         <identifier type="Statute citation">7 Stat. 591</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 10 Page 1109</partNumber>
        </titleInfo>
         <identifier type="Statute citation">10 Stat. 1109</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 82 Page 919</partNumber>
        </titleInfo>
         <identifier type="Statute citation">82 Stat. 919</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 92 Page 159</partNumber>
        </titleInfo>
         <identifier type="Statute citation">92 Stat. 159</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 117 Page 239</partNumber>
        </titleInfo>
         <identifier type="Statute citation">117 Stat. 239</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 578 (88th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 88-578</identifier>
         <identifier type="public law citation">Public Law No 88-578</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 543 (90th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 90-543</identifier>
         <identifier type="public law citation">Public Law No 90-543</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 500 (92nd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 92-500</identifier>
         <identifier type="public law citation">Public Law No 92-500</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 320 (93rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 93-320</identifier>
         <identifier type="public law citation">Public Law No 93-320</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 638 (93rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 93-638</identifier>
         <identifier type="public law citation">Public Law No 93-638</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 248 (95th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 95-248</identifier>
         <identifier type="public law citation">Public Law No 95-248</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 569 (98th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 98-569</identifier>
         <identifier type="public law citation">Public Law No 98-569</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 498 (99th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 99-498</identifier>
         <identifier type="public law citation">Public Law No 99-498</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 630 (101st Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 101-630</identifier>
         <identifier type="public law citation">Public Law No 101-630</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 573 (102nd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 102-573</identifier>
         <identifier type="public law citation">Public Law No 102-573</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 148 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-148</identifier>
         <identifier type="public law citation">Public Law No 106-148</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 260 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-260</identifier>
         <identifier type="public law citation">Public Law No 106-260</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 283 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-283</identifier>
         <identifier type="public law citation">Public Law No 106-283</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 291 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-291</identifier>
         <identifier type="public law citation">Public Law No 106-291</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 382 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-382</identifier>
         <identifier type="public law citation">Public Law No 106-382</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 392 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-392</identifier>
         <identifier type="public law citation">Public Law No 106-392</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 482 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-482</identifier>
         <identifier type="public law citation">Public Law No 106-482</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 545 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-545</identifier>
         <identifier type="public law citation">Public Law No 106-545</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 282 (107th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 107-282</identifier>
         <identifier type="public law citation">Public Law No 107-282</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 354 (107th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 107-354</identifier>
         <identifier type="public law citation">Public Law No 107-354</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 375 (107th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 107-375</identifier>
         <identifier type="public law citation">Public Law No 107-375</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 7 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-7</identifier>
         <identifier type="public law citation">Public Law No 108-7</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 108 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-108</identifier>
         <identifier type="public law citation">Public Law No 108-108</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 148 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-148</identifier>
         <identifier type="public law citation">Public Law No 108-148</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 191 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-191</identifier>
         <identifier type="public law citation">Public Law No 108-191</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 278 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-278</identifier>
         <identifier type="public law citation">Public Law No 108-278</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 307 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-307</identifier>
         <identifier type="public law citation">Public Law No 108-307</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 360 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-360</identifier>
         <identifier type="public law citation">Public Law No 108-360</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 387 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-387</identifier>
         <identifier type="public law citation">Public Law No 108-387</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 430 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-430</identifier>
         <identifier type="public law citation">Public Law No 108-430</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 447 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-447</identifier>
         <identifier type="public law citation">Public Law No 108-447</identifier>
    </relatedItem>
</mods>